* {
    margin: 0;
    padding: 0;
    font-family: "Poppins", sans-serif;
    font-style: normal;
    box-sizing: border-box;
}
html{
    scroll-behavior: smooth;
}
.begin{
    background: #000;
    min-height: 100vh;
}
.begin .fa-solid{
    display: none;
}
header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    display: flex;
    padding: 10px 100px;
    justify-content: space-between;
    align-items: center;
    transition: 0.6s;
    z-index: 100000;
}
header.sticky{
    padding: 3px 100px;
    background: black;
}
header img{
    height: 100px;
    width: 100px;
}
.banner {
    min-height: 100vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7), rgba(4,9,30,0.7)), url(images/banner.jpg);
    background-position: center;
    background-size: cover;
}
header .nav-links{
    flex: 1;
    text-align: right;

}
.nav-links ul{
    position: relative;
    justify-content: center;
    align-items: center;
}
.nav-links ul li{
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
}
.nav-links ul li a{
    color: #fff;
    text-decoration: none;
    font-size: 17px;
}
.nav-links ul li::after{
    content:'';
    width: 0%;
    height: 3px;
    background: #a1abff;
    display: block;
    margin: auto;
    transition: 0.5s;
}
.nav-links ul li:hover::after{
    width: 100%;
}
.text-box{
    width: 90%;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}
.text-box h1{
    font-size: 62px;
}
.text-box p{
    margin: 10px 0 40px;
    font-size: 17px;
    color: #fff;
}
.hero-btn{
    display: inline-block;
    text-decoration: none;
    color: #fff;
    border: 1px solid #fff;
    padding: 12px 34px;
    font-size: 17px;
    background: transparent;
    position: relative;
    cursor: pointer;
}
.hero-btn:hover{
    border: 1px solid #172d87;
    background: #a1abff;
    transition: 1s;
}
nav .fa-solid{
    display: none;
}
@media(max-width: 700px){
    .text-box h1{
        font-size: 20px;
    }
    .nav-links ul li{
        display: block;
    }
    .nav-links{
        position: absolute;
        background: #a1abff;
        height: 100vh;
        width: 200px;
        top: 0;
        right: -200px;
        text-align: left;
        z-index: 2;
        transition: 1s;
    }
    nav .fa-solid{
        display:block;
        color: #fff;
        margin: 10px;
        font-size: 22px;
        cursor: pointer;
    }
    .nav-links ul{
        padding: 30px;
    }
}
.course{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 100px;
}
h1{
    font-size: 36px;
    font-weight: 600;
}
p{
    color: #777;
    font-size: 15px;
    font-weight: 300;
    line-height: 22px;
    padding: 10px;
}
.row{
    margin-top: 5%;
    display: flex;
    justify-content: space-between;
}
.subject-col{
    flex-basis: 31%;
    background: #a1abff;
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
    transition: 0.5s;
}
h3{
    text-align: center;
    font-weight: 600;
    margin: 10px 0;
}
.subject-col:hover{
    box-shadow: 0 0 20px 0px rgba(0,0,0,0.3);
}
@media(max-width: 700px){
    .row{
        flex-direction: column;
    }
}

.competitions {
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 50px;
}
.comp-col{
    flex-basis: 32%;
    border-radius: 10px;
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;
}
.comp-col img{
    width: 100%;
}
.layer{
    background: transparent;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.5s;
}
.layer:hover{
    background: rgba(161, 171, 255, 0.7)
}
.layer h3{
    width: 100%;
    font-weight: 500;
    color: #fff;
    font-size: 26px;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    opacity: 0;
    transition: 0.5s;
}
.layer:hover h3{
    bottom: 49%;
    opacity: 1;
}
.contact{
    background: #a1abff;
}
.contact p{
    font-size: 20px;
}
.container{
    width: 80%;
    margin: 50px auto;
    text-align: center;
}
.contact-box{
    background: #fff;
    display: flex;
}
.contact-left{
    flex-basis: 60%;
    padding: 40px 60px;
    text-align: left;
}
.contact-right{
    flex-basis: 40%;
    padding: 40px;
    background: #7331f7;
    color: #fff;
}
.container h1{
    margin-bottom: 10px;
}
.container p{
    margin-bottom: 40px;
}
.input-row{
    
    margin-bottom: 20px;
}
.input-row .input-group{
    flex-basis: 45%;
    margin-bottom: 10px;
}
input{
    width: 100%;
    border: none;
    border-bottom: 1px solid #ccc;
    outline: none;
    padding-bottom: 5px;
}
textarea{
    width: 100%;
    border: 1px solid #ccc;
    outline: none;
    padding: 10px;
    box-sizing: border-box;
}
label{
    margin-bottom: 6px;
    display: block;
    color: #a1abff;
}
button{
    background: #a1abff;
    width: 100px;
    border: none;
    outline: none;
    color: #fff;
    height: 35px;
    border-radius: 30px;
    margin-top: 20px;
    box-shadow: 0px 5px 15px 0px rgba(161, 171, 255, 0.7);
}
.contact-left h3{
    font-weight: 600;
    margin-bottom: 30px;
}
.contact-right h3{
    font-weight: 600;
    margin-bottom: 30px;
}
tr td:first-child{
    padding-right: 20px;
}
tr td:first-child{
    padding-top: 20px;
}
tr td:last-child{
    text-align: left;
}
tr td:last-child{
   padding-top: 20px;
}

.feedback{
    width: 80%;
    margin: auto;
    padding-top: 50px;
    text-align: center;
}
.review{
    flex-basis: 44%;
    border-radius: 10px;
    margin-bottom: 5%;
    text-align: left;
    background: rgba(161, 171, 255, 0.7);
    padding: 25px;
    cursor: pointer;
    display: flex;
    
}
.review img{
    height: 40px;
    margin-left: 5px;
    margin-right: 30px;
    border-radius: 50%;
}
.review p{
    padding: 0;
}
.review h3{
    margin-top: 15px;
    text-align: left;
}
.review .fa-solid{
    color: #7331f7;
}
@media(max-width: 700px){
    .review img{
        margin-left: 5px;
        margin-right: 30px;
    }
}
.team{
    background: #a1abff;
    min-height: 100vh;
}
.title{
    text-align: center;
}
.title h1{
    display: inline-block;
    padding: 20px;
}
.wrapper-row{
    display: flex;
    text-align: center;
    justify-content: space-between;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 10px;
}
.wrapper{
    flex-basis: 23%;
}
.wrapper .name h3{
    font-weight: 500;
    font-size: 24px;
}
.wrapper .cardContainer{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin: 10px 0;
}
.cardContainer .card{
    position: relative;
    width: 300px;
    height: 300px;
    margin: 20px;
    overflow: hidden;
    box-shadow: 0 30px 30px -20px rgba(0,0,0,1),
                inset 0 0 0 1000px rgba(67,52,109,0.6);
    border-radius: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.card .imgBox, .imgBox img{
    width: 100%;
    height: 100%;
}
.card .content{
    position: absolute;
    bottom: -160px;
    width: 100%;
    height: 160px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    backdrop-filter: blur(15px);
    box-shadow: 0 -10px 10px rgba(0, 0, 0, 0.1);
    border: 1px solid rgba(255,255,255,0.1);
    border-radius: 15px;
    transition: bottom 0.5s;
    transition-delay: 0.65s;
    
}
.card:hover .content{
    bottom: 0;
    transition-delay: 0s;
}
.content .contBox h3{
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 2px;
    font-weight: 500;
    font-size: 18px;
    text-align: center;
    margin: 20px 0 15px;
    line-height: 1.1em;
    transition: 0.5s;
    transition-delay: 0.6s;
    opacity: 0;
    transform: translateY(-20px);
}
.card:hover .content .contBox h3{
    opacity: 1;
    transform: translateY(0);
}
.content .contBox h3 span{
    font-size: 13px;
    font-weight: 300;
    text-transform: initial;
    
}
.content .sci{
    position: relative;
    bottom: 5px;
    display: flex;
}
.content .sci li{
    list-style: none;
    margin: 0 10px;
    transform: translateY(40px);
    transition: 0.5s;
    opacity: 0;
    transition-delay: calc(0.2s * var(--i))
}
.card:hover .content .sci li{
    transform: translateY(0);
    opacity: 1;
}
.content .sci li a{
    color: #fff;
    font-size: 24px;
}
/*
ih1{
    font-size: 36px;
    font-weight: 600;
    text-align: center;
}
h2 {
    text-align: center;
}
.team-row{
    display: flex;
    text-align: center;
    justify-content: space-between;
    margin-left: auto;
    margin-right: auto;
    width: 95%;
}
.members {
    display: flex;
    flex-basis: 23%;;
    width: 100%;
    padding: 0.5em 0;
    margin-bottom: 25%;
}
h5 {
    width: 100%;
    text-align: center;
    font-size: 3.5em;
    color: #a1abff;
}
.card{
    width: 100%;
    box-shadow: 0 0 2.2em rgba(161, 171, 255, 1);
    padding: 3.5em 1em;
    border-radius: 0.6em;
    color: #a1abff;
    cursor: pointer;
    transition: 0.3s;
    flex-wrap: nowrap; 
}
.card .img-container{
    display: block;
    width: 8em;
    height: 8em;
    background-color: #a1abff;
    padding: 0.5em;
    border-radius: 50%;
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
}
.card img{
    width: 100%;
    border-radius:50%;
}
.card h4{
    text-align: center;
    font-weight: 500;
    white-space: nowrap;
}
.card p{
    text-align: center;
    font-weight: 300;
    text-transform: uppercase;
    white-space: nowrap;
}
.card:hover{
    background: linear-gradient(#a1abff, #fff);
    transform: scale(1.1);
}
@media screen and (min-width: 768px){
    section{
        padding: 1em 7em;
    }
*/